/* December 8, 1997 clh
    changes to htmlesc.c
        1.  final printf statement, prints stuff as is - no space thereafter
        2.  included source file 'htmlescape.c' in current directory, 
            original version read it from libsrc
*/
 
#include <stdio.h>
#include <string.h>

#include "htmlescape.c"

main(argc,argv)
int argc;
char *argv[];
{
char stuff[1024];
int i;
for(i=1;i<argc;i++){
  strcpy(stuff,argv[i]);
  htmlescape(stuff);
  printf("%s",stuff);
};
}
